@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tdHTNYBP:before {
  content: "\e000";
}
.Zpur7qKzT:before {
  content: "\e001";
}
.Stfi4e:before {
  content: "\e002";
}
.OZfBJinh:before {
  content: "\e003";
}
.J7diW2VWYT:before {
  content: "\e004";
}
.HAgEoheJ6:before {
  content: "\e005";
}
.TMp0DPYsJ:before {
  content: "\e006";
}
.Q4ejsT:before {
  content: "\e007";
}
.fW3oML6t:before {
  content: "\e008";
}
.fhJl3Ob3N0U:before {
  content: "\e009";
}
.YvxxES4Sd3A:before {
  content: "\e00a";
}
.w2w3sYn:before {
  content: "\e00b";
}
.plDJG9:before {
  content: "\e00c";
}
.IeZbRg4h7:before {
  content: "\e00d";
}
.xwnLIhyXdpV:before {
  content: "\e00e";
}
.aKGDubLnCSB:before {
  content: "\e00f";
}
.NKXxww:before {
  content: "\e010";
}
.u0fcf8HU:before {
  content: "\e011";
}
.d8fE0qkl:before {
  content: "\e012";
}
.orqiqtMxyG:before {
  content: "\e013";
}
.tvHfeWr7R:before {
  content: "\e014";
}
.TofUwr:before {
  content: "\e015";
}
.yVwm91:before {
  content: "\e016";
}
.iGLofd:before {
  content: "\e017";
}
.unmfwfr:before {
  content: "\e018";
}
.d5UUcTiRT:before {
  content: "\e019";
}
.FQEBE6:before {
  content: "\e01a";
}
.imIRnJu:before {
  content: "\e01b";
}
.VY3BLNe:before {
  content: "\e01c";
}
.zC43Gv07FG:before {
  content: "\e01d";
}
.J8aVoq:before {
  content: "\e01e";
}
.sbFx6Mik3N0:before {
  content: "\e01f";
}
.rE8vsDmm:before {
  content: "\e020";
}
.ckBg7HFxy:before {
  content: "\e021";
}
.xsgJjcHgavA:before {
  content: "\e022";
}
.PANuxiCQ:before {
  content: "\e023";
}
.boE9W1vEthi:before {
  content: "\e024";
}
.nBAK5Wulx5Q:before {
  content: "\e025";
}
.IC94L9:before {
  content: "\e026";
}
.fHPSGvgC9nx:before {
  content: "\e027";
}
.fUp9Mug:before {
  content: "\e028";
}
.n6eKctFJEH:before {
  content: "\e029";
}
.t9ro5uN:before {
  content: "\e02a";
}
.qMVEO85IoV2:before {
  content: "\e02b";
}
.uAyy9Y1:before {
  content: "\e02c";
}
.fVDHCMj6T:before {
  content: "\e02d";
}
.DL38dgwA:before {
  content: "\e02e";
}
.xcczzo8f:before {
  content: "\e02f";
}
.Jk1PQ1oj3:before {
  content: "\e030";
}
.HhzHvfb4L:before {
  content: "\e031";
}
.YKrzTULx:before {
  content: "\e032";
}
.nhaeR2OTUuT:before {
  content: "\e033";
}
.Rnxinz:before {
  content: "\e034";
}
.juJnvbWzphj:before {
  content: "\e035";
}
.uejdqnBRf:before {
  content: "\e036";
}
.JNKaFL:before {
  content: "\e037";
}
.qmCWDhzSZn2:before {
  content: "\e038";
}
.TEUUPvw75:before {
  content: "\e039";
}
.Ja3RcN:before {
  content: "\e03a";
}
.RbIs16:before {
  content: "\e03b";
}
.qsmSDw:before {
  content: "\e03c";
}
.H6HHUK2mQat:before {
  content: "\e03d";
}
.I7ZkKu1K:before {
  content: "\e03e";
}
.IXvS1w3H4:before {
  content: "\e03f";
}
.befoW787E9:before {
  content: "\e040";
}
.BHhmWi:before {
  content: "\e041";
}
.OQHqFI:before {
  content: "\e042";
}
.KwIGv5eR:before {
  content: "\e043";
}
.IDhPHsZL:before {
  content: "\e044";
}
.vECGgE:before {
  content: "\e045";
}
.AEjEYG:before {
  content: "\e046";
}
.Eh50w3Yu:before {
  content: "\e047";
}
.TDzxlcik2V:before {
  content: "\e048";
}
.UXfPAR9:before {
  content: "\e049";
}
.IrvIQ3adj:before {
  content: "\e04a";
}
.ou1g83Rv7W:before {
  content: "\e04b";
}
.VH4z3do8r:before {
  content: "\e04c";
}
.xFntCnGv:before {
  content: "\e04d";
}
.zi0mKTtg:before {
  content: "\e04e";
}
.nRv8Vgck:before {
  content: "\e04f";
}
.htyz3LDEUE:before {
  content: "\e050";
}
.Dbe2pd7N:before {
  content: "\e051";
}
.s3YZtceS:before {
  content: "\e052";
}
.eb9CyL:before {
  content: "\e053";
}
.MeZLC3:before {
  content: "\e054";
}
.d5j2gvu:before {
  content: "\e055";
}
.BjBybisK:before {
  content: "\e056";
}
.Wt7gAzdbDZR:before {
  content: "\e057";
}
.DSvnCD8L0:before {
  content: "\e058";
}
.tuuIfGMBtoV:before {
  content: "\e059";
}
.HqswiKdPL3v:before {
  content: "\e05a";
}
.o3WSoec:before {
  content: "\e05b";
}
.qby2GIQ1:before {
  content: "\e05c";
}
.JhMCH4vY:before {
  content: "\e05d";
}
.gYdCy7VsnT:before {
  content: "\e05e";
}
.BqkONeT608I:before {
  content: "\e05f";
}
.vtamehj:before {
  content: "\e060";
}
.BWMFg8qzn:before {
  content: "\e061";
}
.srM7B3dVht:before {
  content: "\e062";
}
.EgKcWv:before {
  content: "\e063";
}
.o6X5yvYeg5:before {
  content: "\e064";
}
.mPK4oj:before {
  content: "\e065";
}
.KYpBZMvF3:before {
  content: "\e066";
}
.gqtiz2u:before {
  content: "\e067";
}
.qpcsoapgxP:before {
  content: "\e068";
}
.FvpiSR:before {
  content: "\e069";
}
.OOxaIu:before {
  content: "\e06a";
}
.RkW7Rs1gWlG:before {
  content: "\e06b";
}
.QUVnhYV63F:before {
  content: "\e06c";
}
.HyATT9z:before {
  content: "\e06d";
}
.ZrlAof:before {
  content: "\e06e";
}
.rb0hxhm:before {
  content: "\e06f";
}
.qTR1vr:before {
  content: "\e070";
}
.F5riA79a9L:before {
  content: "\e071";
}
.OsQ9DMzHcoO:before {
  content: "\e072";
}
.UBTI0KF5gj:before {
  content: "\e073";
}
.aSOA4ckF:before {
  content: "\e074";
}
.MRzTXeu:before {
  content: "\e075";
}
.uhjte9dj:before {
  content: "\e076";
}
.ZMkCM1qaL:before {
  content: "\e077";
}
.dyYc5B6Renu:before {
  content: "\e078";
}
.zpPnG62Ne:before {
  content: "\e079";
}
.RkXC2836lB:before {
  content: "\e07a";
}
.DTIg32:before {
  content: "\e07b";
}
.Gu6dZ0nj:before {
  content: "\e07c";
}
.PiPk4S3hxfN:before {
  content: "\e07d";
}
.UFn4YfFEn:before {
  content: "\e07e";
}
.hVdxsT:before {
  content: "\e07f";
}
.el91mn8e:before {
  content: "\e080";
}
.EJ1h7GdyC4l:before {
  content: "\e081";
}
.Lu6wcjGogW:before {
  content: "\e082";
}
.qgKNNKOL:before {
  content: "\e083";
}
.YHRExekoXe:before {
  content: "\e084";
}
.rhiOJY:before {
  content: "\e085";
}
.KSkTtNxU:before {
  content: "\e086";
}
.WOSvjW4eYFC:before {
  content: "\e087";
}
.i4VuIv1:before {
  content: "\e088";
}
.kpK4eE5CnO:before {
  content: "\e089";
}
.hBFf7stMb:before {
  content: "\e08a";
}
.WTnaC5Tx:before {
  content: "\e08b";
}
.HAEpxEhqQgf:before {
  content: "\e08c";
}
.AcXLeCAJ0Sv:before {
  content: "\e08d";
}
.nnmtavh:before {
  content: "\e08e";
}
.MICsSiMx:before {
  content: "\e08f";
}
.MYGCPYA:before {
  content: "\e090";
}
.vrMSxkCr:before {
  content: "\e091";
}
.YBRZ1sEHB:before {
  content: "\e092";
}
.ofRmX8CbJ:before {
  content: "\e093";
}
.uJtYLcfo1nK:before {
  content: "\e094";
}
.fwvgJH:before {
  content: "\e095";
}
.BJ5sz48y:before {
  content: "\e096";
}
.uuxIYjBD:before {
  content: "\e097";
}
.Sd1VCx3ngB:before {
  content: "\e098";
}
.oWnt89:before {
  content: "\e099";
}
.e5f7nZktBi:before {
  content: "\e09a";
}
.k93cSFj0iW:before {
  content: "\e09b";
}
.r00vJJ3H8oh:before {
  content: "\e09c";
}
.SDjg92g:before {
  content: "\e09d";
}
.Z9H5TVdEvw1:before {
  content: "\e09e";
}
.MTclJo:before {
  content: "\e09f";
}
.tkRfw2I:before {
  content: "\e0a0";
}
.G8tJVL:before {
  content: "\e0a1";
}
.ZwkaSPtXg:before {
  content: "\e0a2";
}
.CuO47WQ:before {
  content: "\e0a3";
}
.PZQbTlncbBV:before {
  content: "\e0a4";
}
.PIvUnORXB:before {
  content: "\e0a5";
}
.Z5KgRCErI:before {
  content: "\e0a6";
}
.A0wIda:before {
  content: "\e0a7";
}
.MxZ3qw6:before {
  content: "\e0a8";
}
.iwD7bpR0BQD:before {
  content: "\e0a9";
}
.UVaoNwnVof:before {
  content: "\e0aa";
}
.OruAnCf:before {
  content: "\e0ab";
}
.BJhfQUc:before {
  content: "\e901";
}
.YeQy81MyhP:before {
  content: "\e902";
}
.oQmqxquF:before {
  content: "\e903";
}
.ceLzat:before {
  content: "\e904";
}
.RhxuScUxgH5:before {
  content: "\e905";
}
.u1Qal3KoyXL:before {
  content: "\e906";
}
.A59HmybA:before {
  content: "\e907";
}
.YuzfboNa:before {
  content: "\e908";
}
.mGidCHlS:before {
  content: "\e909";
}
.hQQ7r96:before {
  content: "\e90a";
}
.SFJoPx1:before {
  content: "\e90b";
}
.wq9Ud3hpou:before {
  content: "\e90c";
}
.xWiPXcMrY1:before {
  content: "\e90d";
}
.ALAN4qe:before {
  content: "\e90e";
}
.UfLLYfQVovQ:before {
  content: "\e90f";
}
.mncATfA:before {
  content: "\e910";
}
.i8fYYVNjs:before {
  content: "\e911";
}
.BkUNUFT:before {
  content: "\e912";
}
.CpEOAQD:before {
  content: "\e913";
}
.DlgUBn5:before {
  content: "\e914";
}
.N3KhCeV5kk3:before {
  content: "\e915";
}
.xQtVsduXC4x:before {
  content: "\e916";
}
.L6XThtCBg:before {
  content: "\e917";
}
.bWba85S:before {
  content: "\e918";
}
.M6IaoJaBS:before {
  content: "\e919";
}
.LfFMY1:before {
  content: "\e91a";
}
.TkaQ9Iq:before {
  content: "\e91b";
}
.c5YIOCp0I52:before {
  content: "\e91c";
}
.LVkIqKg:before {
  content: "\e91d";
}
.Q6khaZ:before {
  content: "\e91e";
}
.ik6L6EaO2:before {
  content: "\e91f";
}
.IwHyHqBXbl:before {
  content: "\e920";
}
.aUgI6Jlx2d:before {
  content: "\e921";
}
.MGZeaMV:before {
  content: "\e922";
}
.v0snxwKy:before {
  content: "\e923";
}
.u1MMMQ:before {
  content: "\e924";
}
.SexVSVw:before {
  content: "\e925";
}
.AinzJeXSJYH:before {
  content: "\e926";
}
.mf2Nqn4v3:before {
  content: "\e927";
}
.qI4XXf:before {
  content: "\e928";
}
.y7kocR5:before {
  content: "\e929";
}
.JmLe1n6WLyF:before {
  content: "\e92a";
}
.H6EZiWO:before {
  content: "\e92b";
}
.sh3YXi:before {
  content: "\e92c";
}
.Jueiv6:before {
  content: "\e92d";
}
.ELl9ZU6WaZ:before {
  content: "\e92e";
}
.ugc8KO:before {
  content: "\e92f";
}
.SCa9KAvI:before {
  content: "\e930";
}
.XRZMWr:before {
  content: "\e931";
}
.RI3XNU:before {
  content: "\e932";
}
.ukt57RaWc:before {
  content: "\e933";
}
.WIl5bwAHhI:before {
  content: "\e934";
}
.dSxaiy4dm:before {
  content: "\e935";
}
.NNQmJIHQ:before {
  content: "\e936";
}
.ef4NbKJk:before {
  content: "\e937";
}
.PTYCtX0dI:before {
  content: "\e938";
}
.pjZQk1r9:before {
  content: "\e939";
}
.Uqpamxin:before {
  content: "\e93a";
}
.VArqUvd:before {
  content: "\e93b";
}
.FE5Mh2qFc1:before {
  content: "\e93c";
}
.SKo456wRxw:before {
  content: "\e93d";
}
.y0jfIj:before {
  content: "\e93e";
}
.dPY4gtJ:before {
  content: "\e93f";
}
.UymPYs:before {
  content: "\e940";
}
.wurPGihs:before {
  content: "\e941";
}
.mUgDrEs8:before {
  content: "\e942";
}
.FcaRhcW6:before {
  content: "\e943";
}
.XyIGoP0j:before {
  content: "\e944";
}
.nqVyhvnC:before {
  content: "\e945";
}
.f4p30zi:before {
  content: "\e946";
}
.Og8XP0d:before {
  content: "\e947";
}
.ORZCe31:before {
  content: "\e948";
}
.ZE0SwdZ2:before {
  content: "\e949";
}
.vjqrhprdV:before {
  content: "\e94a";
}
.E9vHQmdpo:before {
  content: "\e94b";
}
.yTHa2Xz27TB:before {
  content: "\e94c";
}
.GkHswmiGbt:before {
  content: "\e94d";
}
.fu14GMs:before {
  content: "\e94e";
}
.NPXtu6DHPOY:before {
  content: "\e94f";
}
.GClEKnmiC6W:before {
  content: "\e950";
}
.sNz7xB0jwE9:before {
  content: "\e951";
}
.qrrtJ2wMtQv:before {
  content: "\e952";
}
.ogH9zfrp:before {
  content: "\e953";
}
.OwVln9f:before {
  content: "\e954";
}
.eOZFk16:before {
  content: "\e955";
}
.J37FvjGHaRw:before {
  content: "\e956";
}
.Bkcbf1h:before {
  content: "\e957";
}
.vDPmFvzp:before {
  content: "\e958";
}
.qsCt1reVEgZ:before {
  content: "\e959";
}
.D7114TynrA4:before {
  content: "\e95a";
}
.yhenmX4:before {
  content: "\e95b";
}
.EiAt4G:before {
  content: "\e95c";
}
.jQgNmP1:before {
  content: "\e95d";
}
.ShNiKGF:before {
  content: "\e95e";
}
.Jc74So:before {
  content: "\e95f";
}
.az9PsOvFMp:before {
  content: "\e960";
}
.Ze5du4wLC:before {
  content: "\e961";
}
.uvjg1eRhPk:before {
  content: "\e962";
}
.KVkz97W7j4Q:before {
  content: "\e963";
}
.vwqdqzFIKO:before {
  content: "\e964";
}
.NUobBwma:before {
  content: "\e965";
}
.br0XYFFG:before {
  content: "\e966";
}
.TOYUgz7ZOC:before {
  content: "\e967";
}
.Lm01esCEupp:before {
  content: "\e968";
}
.ISeuxJ2h:before {
  content: "\e969";
}
.TsNqmmkM1:before {
  content: "\e96a";
}
.gQ6RVFw9jR:before {
  content: "\e96b";
}
.LrmbH5rF:before {
  content: "\e96c";
}
.SNQi39znT5h:before {
  content: "\e96d";
}
.yGK1ru33:before {
  content: "\e96e";
}
.DlGQzqz:before {
  content: "\e96f";
}
.UKFIyJLy:before {
  content: "\e970";
}
.cdCiIv:before {
  content: "\e971";
}
.wiF03wlb:before {
  content: "\e972";
}
.ZxPvCcWn:before {
  content: "\e973";
}
.z59VmPjpjn:before {
  content: "\e974";
}
.IfNc4bgsi2M:before {
  content: "\e975";
}
.TckxyFf3hzx:before {
  content: "\e976";
}
.FYX6mjr:before {
  content: "\e977";
}
.iLcAnRUE:before {
  content: "\e978";
}
.pHhL8B2fP3r:before {
  content: "\e979";
}
.YCdIfa0EMi:before {
  content: "\e97a";
}
.kq0VVnG61:before {
  content: "\e97b";
}
.xnhbfytA:before {
  content: "\e97c";
}
.nI55Yfc5Q:before {
  content: "\e97d";
}
.oTzc3v:before {
  content: "\e97e";
}
.TLP5SyFt:before {
  content: "\e97f";
}
